namespace Exferia_Formularios
{
    partial class P_Cartera_Ventas
    {
        /// <summary>
        /// Variable del diseñador necesaria.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Limpiar los recursos que se estén usando.
        /// </summary>
        /// <param name="disposing">true si los recursos administrados se deben desechar; false en caso contrario.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Código generado por el Diseñador de Windows Forms

        /// <summary>
        /// Método necesario para admitir el Diseñador. No se puede modificar
        /// el contenido de este método con el editor de código.
        /// </summary>
        private void InitializeComponent()
        {
            this.ctu_P_Cartera_Ventas_Resumen = new Exferia_Controles.ControlesAuxiliares.CTU_Cartera_Ventas();
            this.SuspendLayout();
            // 
            // ctu_P_Cartera_Ventas_Resumen
            // 
            this.ctu_P_Cartera_Ventas_Resumen.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.ctu_P_Cartera_Ventas_Resumen.Location = new System.Drawing.Point(12, 75);
            this.ctu_P_Cartera_Ventas_Resumen.Name = "ctu_P_Cartera_Ventas_Resumen";
            this.ctu_P_Cartera_Ventas_Resumen.Size = new System.Drawing.Size(736, 583);
            this.ctu_P_Cartera_Ventas_Resumen.TabIndex = 39;
            // 
            // P_Cartera_Ventas
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.ClientSize = new System.Drawing.Size(797, 670);
            this.Controls.Add(this.ctu_P_Cartera_Ventas_Resumen);
            this.Name = "P_Cartera_Ventas";
            this.P_Base_TituloPantalla = "Cartera";
            this.Load += new System.EventHandler(this.P_Cartera_Ventas_Load);
            this.Controls.SetChildIndex(this.ctu_P_Cartera_Ventas_Resumen, 0);
            this.ResumeLayout(false);

        }

        #endregion

        private Exferia_Controles.ControlesAuxiliares.CTU_Cartera_Ventas ctu_P_Cartera_Ventas_Resumen;
    }
}
